Bug 1174026 - The latest upstream is leafnode-1.11.10
Summary: The latest upstream is leafnode-1.11.10
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: leafnode
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-14 22:19 UTC by Matěj Cepl
Modified: 2018-04-11 09:47 UTC (History)
3 users (show)

Fixed In Version: 1.11.11-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-09 23:20:10 UTC


Attachments (Terms of Use)
diff against origin/master (2.17 KB, patch)
2014-12-14 22:19 UTC, Matěj Cepl
no flags Details | Diff

Description Matěj Cepl 2014-12-14 22:19:31 UTC
Created attachment 968696 [details]
diff against origin/master

Description of problem:
Does anybody have a problem with upgrading to it? It seems that these are just bugfix releases (http://article.gmane.org/gmane.network.leafnode/4671 is most important one, 1.11.10 is just tiny bug in the previous release)

Builds in EPEL-7 https://koji.fedoraproject.org/koji/taskinfo?taskID=8382091 (and runs on my machine) and Rawhide https://koji.fedoraproject.org/koji/taskinfo?taskID=8383035

The patch against origin/master is attached.

Comment 1 Jaroslav Reznik 2015-03-03 16:37:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Update System 2015-08-25 13:19:44 UTC
leafnode-1.11.11-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14230

Comment 3 Fedora Update System 2015-08-25 13:21:04 UTC
leafnode-1.11.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14231

Comment 4 Fedora Update System 2015-08-25 13:24:56 UTC
leafnode-1.11.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14234

Comment 5 Fedora Update System 2015-08-25 13:29:03 UTC
leafnode-1.11.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7785

Comment 6 Fedora Update System 2015-08-26 04:25:09 UTC
leafnode-1.11.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update leafnode'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14234

Comment 7 Fedora Update System 2015-08-26 15:19:35 UTC
leafnode-1.11.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update leafnode'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7785

Comment 8 Fedora Update System 2015-08-26 17:24:49 UTC
leafnode-1.11.11-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update leafnode'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14230

Comment 9 Fedora Update System 2015-08-26 17:27:23 UTC
leafnode-1.11.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update leafnode'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14231

Comment 10 Fedora Update System 2015-09-09 23:20:09 UTC
leafnode-1.11.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-09-09 23:47:58 UTC
leafnode-1.11.11-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-09-17 02:24:32 UTC
leafnode-1.11.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-09-18 19:01:29 UTC
leafnode-1.11.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.